## openbsd-inetd 0.20140418

=== Makefile ===
#	$OpenBSD: Makefile,v 1.2 1997/09/21 11:43:44 deraadt Exp $

PROG=	inetd
MAN=	inetd.8
MLINKS=	inetd.8 inetd.conf.5

.include <bsd.prog.mk>
