## openbsd-inetd 0.20091229

=== debian/changelog ===
openbsd-inetd (0.20091229-2ubuntu3) raring; urgency=low

  * Add cross-build support

 -- Wookey <wookey@wookware.org>  Thu, 14 Feb 2013 01:13:55 +0000

openbsd-inetd (0.20091229-2ubuntu2) quantal; urgency=low

  * Re-enable bindnow and pie hardening options (LP: #1039597).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Aug 2012 10:55:19 +0100

openbsd-inetd (0.20091229-2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/openbsd-inetd.default: Add missing default file.
  * Fix typo in debian/openbsd-inetd.default.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 May 2012 10:57:57 +0100

openbsd-inetd (0.20091229-2) unstable; urgency=medium

  * Fix hardening support by using dpkg-buildpackage. (Closes: #670886)

 -- Marco d'Itri <md@linux.it>  Mon, 21 May 2012 00:17:37 +0200

openbsd-inetd (0.20091229-1ubuntu2) quantal; urgency=low

  * Export CFLAGS and LDFLAGS, to avoid relying on dpkg-buildpackage doing
    so.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Apr 2012 02:00:32 +0100

openbsd-inetd (0.20091229-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable (LP: #803384).  Remaining changes:
    - debian/openbsd-inetd.default: Add missing default file. (LP: #527143)

 -- Adam Gandelman <adamg@canonical.com>  Sun, 03 Jul 2011 13:25:39 +0200

openbsd-inetd (0.20091229-1) unstable; urgency=medium

  * New CVS snapshot.
  * Added Multi-Arch: foreign.
  * Documented the -i and -q command line options. (Closes: #515570, #612616)
  * If empty, remove /etc/inetd.conf on purge. (Closes: #597622)

 -- Marco d'Itri <md@linux.it>  Sun, 26 Jun 2011 00:42:55 +0200

openbsd-inetd (0.20080125-6ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/openbsd-inetd.default: Add missing default file. (LP: #527143)
    - Update maintainer according to spec.
    - debian/rules: Add hardening.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 02 Sep 2010 13:16:08 +0100

openbsd-inetd (0.20080125-6) unstable; urgency=medium

  * Added --oknodo to the init script, this time for real. (Closes: #592582)

 -- Marco d'Itri <md@linux.it>  Mon, 30 Aug 2010 00:02:27 +0200

openbsd-inetd (0.20080125-5) unstable; urgency=medium

  * Added --oknodo to the init script. (Closes: #592582)

 -- Marco d'Itri <md@linux.it>  Mon, 16 Aug 2010 21:33:09 +0200

openbsd-inetd (0.20080125-4ubuntu2) lucid; urgency=low

  * debian/openbsd-inetd.default: Add missing defaults file. (LP: #527143)  

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 16 Mar 2010 10:34:29 -0400

openbsd-inetd (0.20080125-4ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Update maintainer according to spec.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 31 Dec 2009 05:01:54 +0000

openbsd-inetd (0.20080125-4) unstable; urgency=low

  * Use the hardening-includes package to build with hardening flags.
  * Do not call the patch-generated makefile in the clean target.
    (Closes: #538690)

 -- Marco d'Itri <md@linux.it>  Mon, 21 Dec 2009 03:26:02 +0100

openbsd-inetd (0.20080125-3ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - debian/{control,rules}: add and enable hardened build for PIE (Debian bug 542738).

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Nov 2009 01:34:46 +0000

openbsd-inetd (0.20080125-3) unstable; urgency=medium

  * Added support for the "status" action to the init script. (Closes: #526375)
  * inetd.8: documented that the service name may be a port number as well.
    (Closes: #519283)
  * Demoted to optional priority.

 -- Marco d'Itri <md@linux.it>  Sat, 04 Jul 2009 17:18:05 +0200

openbsd-inetd (0.20080125-2ubuntu1) karmic; urgency=low

  * debian/{control,rules}: add and enable hardened build for PIE
    (Debian bug 542738).

 -- Kees Cook <kees@ubuntu.com>  Thu, 20 Aug 2009 19:07:35 -0700

openbsd-inetd (0.20080125-2) unstable; urgency=high

  * Added dh_md5sums to debian/rules, since apparently people nowadays
    believe again that it is a good idea. (Closes: #484483)
  * Fixed the init script to povide "openbsd-inetd" instead of "inetd".
    (Closes: #507119)
  * Updated patches misc_portability and setproctitle with some missing
    prototypes.
  * Updated patch misc_portability with missing arguments to two syslog(3)
    calls.
  * Updated patch libwrap to fix a possibly uninitialized variable.
    The last three fixes are courtesy of Denis Zaitsev.

 -- Marco d'Itri <md@linux.it>  Mon, 15 Dec 2008 02:00:52 +0100

openbsd-inetd (0.20080125-1) unstable; urgency=low

  * New CVS snapshot.
  * Package painfully converted to quilt.
  * Fixed a typo in debian/control. (Closes: #125181)
  * Fixed a typo in the init script. (Closes: #465613, #465732)
  * Delete /etc/rc[2345].d/S20inetd too when upgrading from netkit-inetd.
    (Closes: #416010)
  * Do not use log_warning_msg in the init script when inetd.conf is emtpy,
    this is not something deserving extra attention. (Closes: #435658)
  * Document in inetd(8) that datagram services must read some network
    input or inetd will continue spawning them.
    Many thanks to James Cameron for the analysis. (Closes: #436803)
  * Use a real characters class instead of character ranges with grep
    in the init script, because some locales have weird ranges.
    Spotted by Meelis Roos. (Closes: #458564)

 -- Marco d'Itri <md@linux.it>  Sun, 20 Apr 2008 15:12:31 +0200

openbsd-inetd (0.20050402-6) unstable; urgency=high

  * Try again to fix #386469 by stopping the daemon in postinst before
    starting it, because update-inetd run by the maintainer script of a
    different package may have restarted it after the prerm ran on upgrade.
    Patch courtesy of Steve Langasek. (Closes: #386469)

 -- Marco d'Itri <md@linux.it>  Wed, 21 Mar 2007 19:07:01 +0100

openbsd-inetd (0.20050402-5) unstable; urgency=medium

  * Try again to fix #386469, this time by removing from the init script

