=== debian/control ===
Source: openbsd-inetd
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: debhelper (>= 5.0), libwrap0-dev
Standards-Version: 3.9.3.1

Package: openbsd-inetd
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-13), update-inetd, tcpd
Provides: inet-superserver
Description: OpenBSD Internet Superserver
 The inetd server is a network daemon program that specializes in managing
 incoming network connections. Its configuration file tells it what
 program needs to be run when an incoming connection is received. Any
 service port may be configured for either of the tcp or udp protocols.
 .
 This is a port of the OpenBSD daemon with some debian-specific features.
 This package supports IPv6, built-in libwrap access control, binding to
 specific addresses, UNIX domain sockets and socket buffers tuning.
