=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: openbsd-inetd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper (>= 5.0), libwrap0-dev
-Standards-Version: 3.9.3.1
+Maintainer: Marco d'Itri <md@linux.it>
+Build-Depends: debhelper (>= 9), dh-systemd,
+ pkg-config, libbsd-dev (>= 0.6.0), libwrap0-dev
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/users/md/openbsd-inetd.git
+Vcs-Browser: http://anonscm.debian.org/cgit/users/md/openbsd-inetd.git
 
 Package: openbsd-inetd
 Architecture: any
