## openbsd-inetd 0.20160825

=== Makefile ===
#	$OpenBSD: Makefile,v 1.4 2014/10/29 03:33:14 dlg Exp $

PROG=	inetd
LDADD=	-levent
DPADD=	${LIBEVENT}
MAN=	inetd.8

.include <bsd.prog.mk>
