=== debian/changelog ===
openbsd-inetd (0.20160825-5) unstable; urgency=medium

  * Use the TI RPC implementation from libtirpc. (Closes: #968733)

 -- Marco d'Itri <md@linux.it>  Tue, 25 Aug 2020 03:37:27 +0200

openbsd-inetd (0.20160825-4) unstable; urgency=medium

  * Updated the Vcs-* fields.

 -- Marco d'Itri <md@linux.it>  Mon, 18 Feb 2019 01:31:18 +0100

openbsd-inetd (0.20160825-3) unstable; urgency=medium

  * Depend on network-online.target, to support binding a service to a
    specific address. (Closes: #859487)

 -- Marco d'Itri <md@linux.it>  Wed, 01 Nov 2017 20:21:23 +0100

openbsd-inetd (0.20160825-2) unstable; urgency=medium

  * Made inetd a systemd Type=notify service with watchdog support.
  * Added support for "systemctl reload".
  * Support again creating a PID file, which was removed upstream.
    (Closes: 849776)
  * Replaced CLOCK_BOOTTIME with CLOCK_MONOTONIC on non-Linux ports.

 -- Marco d'Itri <md@linux.it>  Mon, 02 Jan 2017 11:49:56 +0100

openbsd-inetd (0.20160825-1) unstable; urgency=medium

  * New CVS snapshot. inetd now uses libevent.
  * Use KillMode=process. (Closes: #824931)
  * Use a triplet-prefixed pkg-config when cross compiling.
    (Closes: #839016)

 -- Marco d'Itri <md@linux.it>  Mon, 26 Dec 2016 19:18:00 +0100
