=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: net
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper (>= 9), dh-systemd,
- pkg-config, libbsd-dev (>= 0.6.0), libwrap0-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/users/md/openbsd-inetd.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/md/openbsd-inetd.git
+Build-Depends: debhelper-compat (= 12), debhelper (>= 12.8),
+ pkg-config, libbsd-dev (>= 0.6.0), libwrap0-dev, libevent-dev, libsystemd-dev, libtirpc-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/md/openbsd-inetd.git
+Vcs-Browser: https://salsa.debian.org/md/openbsd-inetd
 
 Package: openbsd-inetd
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-13), update-inetd, tcpd
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, update-inetd, tcpd
 Provides: inet-superserver
 Description: OpenBSD Internet Superserver
  The inetd server is a network daemon program that specializes in managing
