=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow,+pie

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean -- -f Makefile.debian

override_dh_auto_build:
	dh_auto_build -- -f Makefile.debian

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -- -f Makefile.debian

override_dh_installsystemd:
	dh_installsystemd --name inetd
