## openbsd-inetd 0.20221205

=== debian/changelog ===
openbsd-inetd (0.20221205-2~deb12u1) bookworm; urgency=medium

  * Rebuilt for bookworm. (Closes: #1050542)

 -- Marco d'Itri <md@linux.it>  Sun, 27 Aug 2023 02:14:24 +0200

openbsd-inetd (0.20221205-2) unstable; urgency=medium

  * Updated the Debian patch default_v4v6 to fix fix a double free and
    a memory leak on configuration reloads. (Closes: #1050208)

 -- Marco d'Itri <md@linux.it>  Wed, 23 Aug 2023 12:49:41 +0200

openbsd-inetd (0.20221205-1) unstable; urgency=medium

  * New CVS snapshot.
  * When just "tcp" or "udp" is specified in inetd.conf, now inetd defaults
    to running two servers: one for IPv4 and one for IPv6 traffic.
    This is identical to specifying both e.g. "tcp4" and "tcp6".
    The old semantics of only accepting IPv4 connections can be restored
    by using "tcp4" or "udp4".
  * Added the missing echo and chargen TCP small services to the example
    inetd.conf. No examples for other UDP small services will be provided
    because they are a source of reflection DoS attacks. (Closes: #1013300)
  * Added an autopkgtest.

 -- Marco d'Itri <md@linux.it>  Mon, 02 Jan 2023 14:33:50 +0100
