=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper-compat (= 12), debhelper (>= 12.8),
- pkg-config, libbsd-dev (>= 0.6.0), libwrap0-dev, libevent-dev, libsystemd-dev, libtirpc-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+ pkg-config,
+ libbsd-dev,
+ libwrap0-dev,
+ libevent-dev,
+ libsystemd-dev,
+ libtirpc-dev,
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/md/openbsd-inetd.git
 Vcs-Browser: https://salsa.debian.org/md/openbsd-inetd
@@ -13,7 +18,7 @@
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, update-inetd, tcpd
+Depends: ${shlibs:Depends}, ${misc:Depends}, update-inetd, tcpd
 Provides: inet-superserver
 Description: OpenBSD Internet Superserver
  The inetd server is a network daemon program that specializes in managing
