=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
 
-DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow,+pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all future=+lfs
 
 %:
 	dh $@
 
 override_dh_auto_clean:
-	dh_auto_clean -- -f Makefile.debian
+	rm -f inetd inetd.o
 
 override_dh_auto_build:
 	dh_auto_build -- -f Makefile.debian
